<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
        <style> #internal
            {
                color: orange;
            }
    </style>
    </head>
    <body>
        <style></style>
        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="language">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li id="sublime">Sublime Text</li>
            <li id="postman">Postman</li>
            <li id="Heroku">Heroku</li>
            <li id="gitlab">GitLab</li>
        </ol>
    </style>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li id="node">Node.js</li>
                <li id="express">Express.js</li>
                <li id="react">React.js</li>
                <li id="mongodb">MongoDB</li>
            </ul>
            <p id="footmark">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

        <!-- thank you po -->
    </body>
</html>